View Issue Details

IDProjectCategoryView StatusLast Update
0000037After The Collapse[All Projects] User Interfacepublic2018-09-21 08:56
ReporterEsKaAssigned ToEsKa 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000037: Add menu for weather-based production component
DescriptionRain collectors are missing a menu, it's not super critical, but it would be nice to have the ability to disable, and monitor them.
TagsNo tags attached.

Activities

EsKa

2018-09-21 08:56

administrator   ~0000042

verified, closed.

Issue History

Date Modified Username Field Change
2018-09-03 23:03 EsKa New Issue
2018-09-03 23:03 EsKa Status new => assigned
2018-09-03 23:03 EsKa Assigned To => EsKa
2018-09-16 23:49 EsKa Status assigned => resolved
2018-09-16 23:49 EsKa Resolution open => fixed
2018-09-16 23:49 EsKa Fixed in Version => 0.4 - Early Access
2018-09-21 08:56 EsKa Note Added: 0000042
2018-09-21 08:56 EsKa Status resolved => closed